/* HEADING TAGS */
H1               { font-size: 12pt; font-weight: bold; }
H2               { font-size: 11pt; font-weight: bold; }

/* Column caption */
.CAPTION         { background-color:#F1F0BD ; font-weight:bold; color: Black; }
.CAPTION2         { background-color:#F1F0BD ; font-weight:bold; color: Black; }

/* Form Labels */
.LABEL           { color: Black; font-size: 8pt; font-weight:bold ;}
/* Attention getting */
.ALERT           { color: Red; font-size: 10pt; }
.TITLE			 { font-family: Verdana, HELVETICA, ARIAL; font-size: 16pt; line-height:17pt; }

SELECT           { font-size: 8pt; height:auto; }
SELECT.UOM	 { font-size: 8pt; height:auto; width:120px;}

/* PARAGRAPH TAG */
P                { font-size: 10pt; }
.LISTPRICE      { font-family: Verdana ; font-size: 8pt; text-decoration:line-through ;}


.STANDARD    { font-family: Verdana, HELVETICA, ARIAL; font-size: 8pt; }
.FOOTER      { font-family: Verdana, HELVETICA, ARIAL; font-size: 8pt; }
.HEADER      { font-family: Verdana, HELVETICA, ARIAL; font-size: 11pt; }
.SMALL       { font-family: Verdana, HELVETICA, ARIAL; font-size: 8pt; }

TABLE.OUTLINED { BORDER-TOP-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BACKGROUND-COLOR: white; BORDER-BOTTOM-STYLE: solid }
	
/*TD               { font-family: Verdana, HELVETICA, ARIAL; font-size: 8pt; }
*/
/* HYPERLINKS */
/*A                { font-family: Verdana, HELVETICA, ARIAL; font-size: 8pt; color: #002244; text-decoration: underline; cursor: hand; }
A:HOVER          { font-family: Verdana, HELVETICA, ARIAL; font-size: 8pt; color: #00659C; text-decoration: underline; cursor: hand;}
A.CAPTION        {  font-family: Verdana, HELVETICA, ARIAL; font-size: 8pt; color: Black; text-decoration: underline; cursor: hand; }
*/
BODY             { }
.LOGO		{ background:White ; }
.TOOLBAR     { font-family: Verdana, HELVETICA, ARIAL; font-size: 8pt; background-color:#F1F0BD; color:Black  }
.LEFTCOL	 { font-family: Verdana, HELVETICA, ARIAL; font-size: 8pt; background-color:#FC992C; color:Black  }
.RIGHTCOL		 { font-family: Verdana, HELVETICA, ARIAL; font-size: 8pt; background-color:White; color:Black ;  }
/** Odd/Even row background colours **/
TR.EVEN			{ background-color:#f0f0f0 }
TR.ODD			{ background-color:#e0e0e0 }

.SMALLBOLD { font-family: Verdana, HELVETICA, ARIAL; font-size: 8pt; font-weight:bold }

/** Dragon Models Menu Style **/
A.MenuItem                {
	font-size: 8pt;
	color: #003366;
	text-decoration: none;
	cursor: pointer;
	font-family: Verdana, HELVETICA, ARIAL;
}

A.MenuItem:HOVER          {
	font-size: 8pt;
	color: #00659C;
	text-decoration: underline;
	cursor: hand;
	font-family: Verdana, HELVETICA, ARIAL;
}

div.MenuHeader {
	background-color: #ffa600;
	font-weight: bold;
	color: White;
	border-bottom: 4px #ffffff solid;
}
div.SubMenuStyle {
	border-right: none;
	border-left: none;
	border-bottom: 4px #ffffff solid;
	background-color: #FFDEA3;
}